org.multiverse.api.exceptions

## Class TodoException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.multiverse.api.exceptions.TodoException

All Implemented Interfaces:
  java.io.Serializable

    public class TodoException
    extends java.lang.RuntimeException

A `RuntimeException` thrown when some part of the implementation is missing. Normally they should never be thrown in releases.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`TodoException()` Creates a new TodoException.
`TodoException(java.lang.String message)` Creates a new TodoException.

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TodoException

    public TodoException()

Creates a new TodoException.

#### TodoException

    public TodoException(java.lang.String message)

Creates a new TodoException.

Parameters:
  `message` - the message of the exception